Subject: New Corporate Account Manager for Bay Area

From: "Della Hashtpari" <[email-masked]>
Date: Fri, 30 Sep 2005 15:03:10 -0700

Hello All,

I want to take this opportunity to inform you that Brian Gab will be leaving
VMware as of today. As this might cause some concern for you and your
relationship with VMware, I want to reassure you that everything possible has
been done to make a smooth transition to his successor, Tracy Paugh. You may
already know Tracy as the VMware Western Area Channel Manager for the past 2
1/2 years during which time she trained and assisted our resellers to provide
quality VMware solutions. I am confident you will find Tracy very
knowledgeable, a consummate professional, and a positively pleasant person
making this a seamless transition.

Tracy will be assisted in the Bay Area by myself and Mehrdad. The contact
information for the new Bay Area team follows:

	Tracy Paugh
	Corporate Account Manager - Bay Area
	650 812-8209 direct
	650 814-2963 cell
	[email-masked]

	Della Hashtpari
	Inside Account Manager - Bay Area
	650 812-8247
	[email-masked]

	Mehrdad Amir
	Sr. Systems Engineer - Bay Area
	650-842-8810
	[email-masked]

Regards,
Della

To UNSUBSCRIBE from VMware communications, including the VMware newsletter,
discount offers, seminar invitations, etc., go to
<http://www.vmware.com/optout>

***************************
Della Hashtpari
Account Manager - Bay Area
VMware, Inc. 
Direct: 650 812-8247
Fax:    650 475-5001
Email: [email-masked]
Web: www.vmware.com

Join us at VMWorld
Mandalay Bay Hotel & Resort
Las Vegas, NV
October 18-20 2005
http://www.vmworld.com

VMware training: http://mylearn1.vmware.com/mgrreg/index.cfm
> VMware Solutions: http://www.vmware.com/solutions/
> 
See ESX live: http://www.vmware.com/vindemo 

 <<Della Hashtpari (E-mail).vcf>>